Permalink
Browse files

update gem versions for redis/zk

  • Loading branch information...
1 parent 6612191 commit 6c4342ff6933e4c47eee8de3680386185576abbd @ryanlecompte committed Jun 19, 2012
Showing with 8 additions and 3 deletions.
  1. +5 −0 Changes.md
  2. +3 −3 redis_failover.gemspec
View
@@ -1,3 +1,8 @@
+HEAD
+__________
+- No longer buffer output (kyohsuke)
+- Update redis/zk gem versions to latest (rudionrails)
+
0.8.5
-----------
- Lock-down gemspec to version 1.1.x of redis-namespace to play nicely with redis 2.2.x.
View
@@ -15,10 +15,10 @@ Gem::Specification.new do |gem|
gem.require_paths = ["lib"]
gem.version = RedisFailover::VERSION
- gem.add_dependency('redis', '~> 2.2')
- gem.add_dependency('redis-namespace', '~> 1')
+ gem.add_dependency('redis', '~> 3')
+ gem.add_dependency('redis-namespace')
gem.add_dependency('multi_json', '~> 1')
- gem.add_dependency('zk', '~> 1.4')
+ gem.add_dependency('zk', '~> 1.6')
gem.add_development_dependency('rake')
gem.add_development_dependency('rspec')

0 comments on commit 6c4342f

Please sign in to comment.